I=(S=Tetrahedra = function(){
}).prototype = new Uno.Component;

I.DrawDraw = function()
{
    this.Draw.Draw();
};

S.$0 = function($this) {
    if (!$this) $this = new Tetrahedra;
    Uno.Component.$0($this);
    $this.Draw = Tetrahedra.DrawExposePoint.$0($this);
    return $this;
};
